

pre,
code {
  font-family: "Courier Prime";
}

pre {
  padding: .5rem;
  line-height: 1.25;
}

a {
  color: #A0A0A0;
  text-decoration: underline;
}

html {
  font-size: 12px;
}

@media screen and (min-width: 32rem) and (max-width: 48rem) {
  html {
    font-size: 15px;
  }
}

@media screen and (min-width: 48rem) {
  html {
    font-size: 16px;
  }
}

body {
  line-height: 1.85;
}

p,
.retro-p {
  font-size: 1rem;
  margin-bottom: 1.3rem;
}

h1,
.retro-h1,
h2,
.retro-h2,
h3,
.retro-h3,
h4,
.retro-h4 {
  margin: 1.414rem 0 .5rem;
  font-weight: inherit;
  line-height: 1.42;
}

h1,
.retro-h1 {
  margin-top: 0;
  font-size: 3.9rem;
}

h2,
.retro-h2 {
  font-size: 2.8rem;
}

h3,
.retro-h3 {
  font-size: 1.9rem;
}

h4,
.retro-h4 {
  font-size: 1.4rem;
}

h5,
.retro-h5 {
  font-size: 1.12rem;
}

h6,
.retro-h6 {
  font-size: .9rem;
}

small,
.retro-small {
  font-size: .7em;
}

h1,h2,h3,h4,h5,h6,strong {
color: #109060;
}

img,
canvas,
iframe,
video,
svg,
select,
textarea {
  max-width: 100%;
}

html,
body {
  background-color: #202020;
  min-height: 100%;
}

html {
  font-size: 18px;
}

body {
  color: #A0A0A0;
  font-family: "Courier Prime";
  line-height: 1.45;
  margin: 2rem auto 1rem;
  max-width: 48rem;
  padding: .25rem;
}

pre {
  color: #A0A0A0;
  background-color: #303030;
}

blockquote {
  border-left: 3px solid #A0A0A0;
  padding-left: 1rem;
}
